SciQLOP - Epic story #1173

Gestion d'un catalogue
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

blocked: No Module: Catalogue

Description

L'utilisateur peut gérer des catalogues, composés d'étiquettes. L'ensemble des catalogues est répertorié dans un classeur de
catalogues.

Subtasks:

User story # 1310: Création d'un catalogue

User story # 1311: Création d'un sous-catalogue

User story # 1312: Ajout d'une étiquette dans le catalogue

User story # 1313: Sélection des catalogues et des étiquettes
User story # 1314: Suppression des catalogues et des étiquettes
User story # 1315: Duplication des catalogues

User story # 1316: Tri du catalogue par nom

User story # 1317: Tri du catalogue par instrument

User story # 1318: Tri du catalogue par mission

User story # 1319: Filtrage du catalogue par search box

User story # 1320: Filtrage du catalogue par tag

User story # 1321: Filtrage du calogue par mini interpréteur
User story # 1322: Affichage d'une étiquette de catalogue

User story # 1323: Consultation des missions d'un catalogue
User story # 1324: Consultation des instruments d'un catalogue
User story # 1325: Consultation de I'historique d'un catalogue
History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 55 to 193

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
